function getParentTopic(topicID, url, childTopicID, personID) {
    if (topicID !== '') {
        $('.select_topic').show();
    } else {
        $('.other_topic').hide();
        $('.select_topic').hide();
    }
    var output = '<option value="">Select Topic</option>';
    if (topicID !== '') {
        output += '<option value="other">Other Topic</option>';
        $('#topic_id').html(output);
    } else {
        $('#topic_id').html(output);
    }
};

function getOtherTopic(topic) {
    if (topic === 'other') {
        $('.other_topic').show();
    } else {
        $('.other_topic').hide();
    }
};


